
Database - Feature #6494

add equivalent support for the -nodupttidxerror command line parameter

06/06/2022 12:19 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Eduard Soltan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 06/06/2022 12:19 PM - Greg Shah

-nodupttidxerror

Used as a workaround for Client loops after several 132 errors regarding a NO-UNDO temp-table. on OpenEdge versions 10.2x, 11.x. See 

https://knowledgebase.progress.com/articles/Article/P185553 for more details.

#3 - 06/26/2023 04:36 AM - Alexandru Lungu

- Assignee set to Eduard Soltan
